/** * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/) * http://cssreset.com */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s,
samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article,
aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav,
output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

@font-face {
    font-family: 'museo700';
    src: url('fonts/museosansrounded-700-webfont.eot');
    src: url('fonts/museosansrounded-700-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/museosansrounded-700-webfont.woff2') format('woff2'),
    url('fonts/museosansrounded-700-webfont.woff') format('woff'),
    url('fonts/museosansrounded-700-webfont.ttf') format('truetype'),
    url('fonts/museosansrounded-700-webfont.svg#museo_sans_rounded700') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo900';
    src: url('fonts/museosansrounded-900-webfont.eot');
    src: url('fonts/museosansrounded-900-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/museosansrounded-900-webfont.woff2') format('woff2'),
    url('fonts/museosansrounded-900-webfont.woff') format('woff'),
    url('fonts/museosansrounded-900-webfont.ttf') format('truetype'),
    url('fonts/museosansrounded-900-webfont.svg#museo_sans_rounded900') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo100';
    src: url('fonts/museosansrounded-100-webfont.eot');
    src: url('fonts/museosansrounded-100-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/museosansrounded-100-webfont.woff2') format('woff2'),
    url('fonts/museosansrounded-100-webfont.woff') format('woff'),
    url('fonts/museosansrounded-100-webfont.ttf') format('truetype'),
    url('fonts/museosansrounded-100-webfont.svg#museo_sans_rounded100') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo300';
    src: url('fonts/museosansrounded-300-webfont.eot');
    src: url('fonts/museosansrounded-300-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/museosansrounded-300-webfont.woff2') format('woff2'),
    url('fonts/museosansrounded-300-webfont.woff') format('woff'),
    url('fonts/museosansrounded-300-webfont.ttf') format('truetype'),
    url('fonts/museosansrounded-300-webfont.svg#museo_sans_rounded300') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo500';
    src: url('fonts/museosansrounded-500-webfont.eot');
    src: url('fonts/museosansrounded-500-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/museosansrounded-500-webfont.woff2') format('woff2'),
    url('fonts/museosansrounded-500-webfont.woff') format('woff'),
    url('fonts/museosansrounded-500-webfont.ttf') format('truetype'),
    url('fonts/museosansrounded-500-webfont.svg#museo_sans_rounded500') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}

body {
    font: 11px/1.5em "Verdana", sans-serif;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6 {
    font-family: helvetica, arial, verdana, sans-serif;
    font-weight: normal;
    margin-bottom: 10px;
    color: #57585a;
}

h1 {
    font-size: 218%;
    font-family: 'museo900';
}

h2 {
    font-size: 164%;
    font-family: 'museo500';
}

h3 {
    font-size: 145%;
    font-family: 'museo500';
}

h4 {
    font-size: 118%;
}

p {
    font-size: 100%;
    line-height: 1.4;
    margin-bottom: 15px;
    color: #57585a;
}

strong, b {
	font-family: 'museo700';
}

i, em {
	font-style: italic;
}

a {
    text-decoration: none;
    color: #f9a11a;
}

a.lock {
    padding: 0 0 0 12px;
    background: url("images/lock.png") no-repeat left;
    background-size: 8px;
    color: #57585a;
}

a.formButton {
	display: block;
	background: #fff;
    border: none;
    color: #57585a !important;
    padding: 5px;
    margin: 0px 0 5px;
    font-family: 'museo700';
}

ol, ul {
    list-style: none;
}

small {
    font-size: 80%;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

div.header {
    background: #fff;
    width: 100%;
    margin-top: 40px;
}

div.breadcrumb ul li {
    display: inline;
}

div.breadcrumb ul li:after {
    content: "|";
    padding-left: 5px;
    color: #cccdcd;
}
div.breadcrumb ul li:last-child:after {
    content: "";
}
div.breadcrumb ul li a {
    color: #cccdcd;
}
div.breadcrumb ul li a:hover {
    color: #797a7c;
}
div.breadcrumb a {
	color: #57585a !important;
}

div.breadcrumb {
    overflow: hidden;
    margin: -15px 0 25px;
}

div.subContainer {
    width: 855px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    background: #fff;
}

div.homeContainer {
    width: 852px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	background: #fff;
	height: 550px;
}

div.homeBackground {
    background: #eeeeef;
}

div.background {
    background: #eeeeef url("images/bar.jpg") repeat-x;
    background-size: 10px 35px;
}

a.grid {
    vertical-align: text-bottom;
    padding: 10px;
    position: absolute;
}

a.grid h1 {
    color: #fff;
    font-family: 'museo300';
    position: absolute;
    bottom: 0px;
    font-size: 170%;
}

a.our-products {
    position: absolute;
    background: #f9a11a;
    width: 16.1%;
    height: 59.55%;
    color: #fff;
}
a.my-super {
    position: absolute;
    background: #00bef2;
    width: 16.25%;
    height: 19.4%;
    left: 66.7%;
}

a.fees {
    position: absolute;
    background: #00bef2;
    width: 16.25%;
    height: 19.4%;
    left: 17.1%;
    top: 80.55%;
}

a.insurance {
    background: #ababac;
    width: 16.2%;
    height: 39.7%;
    left: 33.8%;
    top: 60.3%;
}

a.blank {
    position: absolute;
    background: #57585a;
    width: 16.15%;
    height: 19.4%;
    left: 83.4%;
}
a.find-super {
    position: absolute;
	background: url("images/find-super.jpg") no-repeat;
	width: 32.8%;
	height: 19.5%;
	left: 66.7%;
	top: 20.1%;
	background-size: 100%;
}
a.investments {
    position: absolute;
    background: #8ac650;
    position: absolute;
    width: 32.8%;
    height: 39.4%;
    left: 66.7%;
    top: 40.4%;
}
a.super-basics {
    position: absolute;
    width: 32.7%;
    height: 19.5%;
    top: 60.4%;
    background: url("images/super-basics.jpg") no-repeat;
    background-size: 100%;
}
a.forms {
    position: absolute;
    width: 15.8%;
    height: 19.4%;
    background: #fff;
    top: 60.4%;
    left: 50.5%;
}
a.forms h1 {
    color: #57585a;
}
a.advice {
    background: #f9a11a;
    width: 32.7%;
    height: 19.5%;
    left: 50.5%;
    top: 80.5%;
}

a.news {
    background: url("images/news.jpg") no-repeat;
    width: 15.8%;
    height: 19.4%;
    background-size: 102%;
    top: 80.6%;
    left: 83.7%;
}

div.slideshow {
    position: absolute;
    left: 17.15%;
    height: 59.55%;
    width: 49.1%;
    overflow: hidden;
}

div.slideText {
    position: absolute;
    bottom: 0;
    background: rgba(0,191,243,0.5);
    width: 100%;
    padding: 20px;
}

div.slideText h1 {
    font-family: 'museo900';
    font-size: 350%;
    color: #fff;
    line-height: 1;
    margin-bottom: 0;
}
div.slideText h1.large {
	font-size: 340%;
}
div.slideText h1.medium {
	font-size: 250%;
}
div.slideText h1.small {
	font-size: 150%;
}

div.background div.subContainer {
    padding: 0 5px;
}

div.logo {
    float: left;
    margin-bottom: 30px;
}

div.header ul li {
    display: inline;
}

div.login {
    position: absolute;
    right: 5px;
    bottom: 43px;
}

div.login a {
	color: inherit;
}

div.servicesNav {
    position: absolute;
    bottom: 10px;
    right: 5px;
}

div.servicesNav ul li a {
    color: #fff;
    font-family: 'museo900';
    background: #797a7c;
    font-size: 145%;
    text-decoration: none;
    padding: 5px 10px;
    text-transform: uppercase;
    background: #adadad; /* Old browsers */
	background: -moz-linear-gradient(top,  #adadad 0%, #d6d6d6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#adadad), color-stop(100%,#d6d6d6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #adadad 0%,#d6d6d6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #adadad 0%,#d6d6d6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #adadad 0%,#d6d6d6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #adadad 0%,#d6d6d6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adadad', endColorstr='#d6d6d6',GradientType=0 ); /* 	IE6-9 */
}

div.servicesNav ul li.blue a:hover, div.servicesNav li.blue.current-menu-item a {
	background: #00bef2;
}
div.servicesNav ul li.orange a:hover, div.servicesNav li.orange.current-menu-item a {
	background: #f9a11a;
}
div.servicesNav ul li.green a:hover, div.servicesNav li.green.current-menu-item a {
	background: #8ac650;
}

div.nav {
    overflow: hidden;
    background: #fff;
}

div.nav ul li {
    display: inline;
}

div.nav ul li a {
    width: 165px;
    height: 30px;
    float: left;
    padding: 8px;
    margin-right: 5px;
    margin-bottom: 5px;
    font-family: 'museo500';
    color: #fff;
    font-size: 130%;
    background: #797a7c;
    background: -moz-linear-gradient(top,  rgba(88,89,91,1) 0%, rgba(121,122,124,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(88,89,91,1)), color-stop(100%,rgba(121,122,124,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(88,89,91,1) 0%,rgba(121,122,124,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(88,89,91,1) 0%,rgba(121,122,124,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(88,89,91,1) 0%,rgba(121,122,124,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(88,89,91,1) 0%,rgba(121,122,124,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58595b', endColorstr='#797a7c',GradientType=0 ); /* IE6-9 */
}

div.nav ul li a.fifty {
    background: rgb(88,89,91);
    background: -moz-linear-gradient(top,  rgba(88,89,91,0.5) 0%, rgba(121,122,124,0.5) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(88,89,91,0.5)), color-stop(100%,rgba(121,122,124,0.5))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(88,89,91,0.5) 0%,rgba(121,122,124,0.5) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(88,89,91,0.5) 0%,rgba(121,122,124,0.5) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(88,89,91,0.5) 0%,rgba(121,122,124,0.5) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(88,89,91,0.5) 0%,rgba(121,122,124,0.5) 100%); /* W3C */
}
div.nav ul li a.forty {
    background: rgb(88,89,91);
    background: -moz-linear-gradient(top,  rgba(88,89,91,0.4) 0%, rgba(121,122,124,0.4) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(88,89,91,0.4)), color-stop(100%,rgba(121,122,124,0.4))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(88,89,91,0.4) 0%,rgba(121,122,124,0.4) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(88,89,91,0.4) 0%,rgba(121,122,124,0.4) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(88,89,91,0.4) 0%,rgba(121,122,124,0.4) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(88,89,91,0.4) 0%,rgba(121,122,124,0.4) 100%); /* W3C */
}
div.nav ul li a.thirty {
    background: rgb(88,89,91);
    background: -moz-linear-gradient(top,  rgba(88,89,91,0.3) 0%, rgba(121,122,124,0.3) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(88,89,91,0.3)), color-stop(100%,rgba(121,122,124,0.3))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(88,89,91,0.3) 0%,rgba(121,122,124,0.3) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(88,89,91,0.3) 0%,rgba(121,122,124,0.3) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(88,89,91,0.3) 0%,rgba(121,122,124,0.3) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(88,89,91,0.3) 0%,rgba(121,122,124,0.3) 100%); /* W3C */
}

div.nav ul li a.double {
    width: 335px;
}
div.nav ul li a.last {
    margin-right: 0px;
}

div.nav ul li a.orange:hover {
    background: #f9a11a;
}
div.nav ul li a.active.orange {
    background: #f9a11a;
}
div.nav ul li a.active.blue {
    background: #00bef2;
}
div.nav ul li a.blue:hover {
    background: #00bef2;
}
div.nav ul li a.lightblue:hover {
    background: #98e5fa;
}
div.nav ul li a.active.lightblue {
    background: #98e5fa;
}
div.nav ul li a.green:hover {
    background: #8ac650;
}
div.nav ul li a.green.active {
    background: #8ac650;
}
div.nav ul li a.white:hover {
    background: #fff;
    color: #57585a;
}
div.nav ul li a.white.active {
    background: #fff;
    color: #57585a;
}
div.nav ul li a.grey:hover {
    background: #ababac;
}
div.nav ul li a.active.grey {
    background: #ababac;
}
div.nav ul li a.darkgrey:hover {
    background: #57585a;
}
div.nav ul li a.active.darkgrey {
    background: #57585a;
}

div.breadcrumb span.trail-end {
	color: #57585a;
}

div.primary {
    width: 675px;
    float: left;
}

div.secondary {
    width: 165px;
    float: right;
}

div.secondary h1 {
    font-family: 'museo500';
}

div.secondary h1 strong {
    font-family: 'museo900';
}

div.primary div.padding {
    padding: 30px;
}

div.primary ul, div.primary ol {
	margin-bottom: 15px;
	margin-left: 15px;
}

div.primary ul li {
	line-height: 1.4;
	list-style: disc;
	list-style-position: outside;
	color: #57585a;
}

div.primary ol li {
	line-height: 1.4;
	list-style: decimal;
	list-style-position: outside;
	color: #57585a;
}

div.primary li > ul {
	margin-bottom: 0px;
}

div.subNav {
    background: #f4f4f4;
    padding: 10px;
    width: 845px;
    margin-bottom: 5px;
}

div.subNav ul li {
    display: inline-block;
}

div.subNav a:after {
    content: "|";
    padding-left: 5px;
}
div.subNav li:last-child a:after {
    content: "";
}

div.subNav a:hover, div.subNav a.active {
    font-weight: bold;
}

div.updateWidget {
    padding: 17px;
    color: #fff;
    margin-bottom: 5px;
    background: #f9a11a;
}

div.updateWidget:hover {
	opacity: 0.8;
}

div.updateWidget a {
	color: inherit;
}

div.updateWidget p {
	color: #fcd08c;
}

div.updateWidget h1, div.updateWidget h2,
div.updateWidget h3, div.updateWidget h4
div.loginWidget h1, div.loginWidget h2,
div.loginWidget h3, div.loginWidget h4 {
    color: #fff;
}

div.loginWidget {
    background: #57585a;
    padding: 17px;
    color: #fff;
}
div.loginWidget a {
    color: #fff;
    font-size: 80%;
}
div.loginWidget a:hover {
	text-decoration: underline;
}

div.loginWidget form {
	width: 100%;
}

div.loginWidget input[type=text], div.loginWidget input[type=password] {
    border: none;
    background: #8a8b8c;
    padding: 5px;
    margin-bottom: 5px;
    width: 100%;
    color: #fff;
}
div.loginWidget input[type=submit] {
    background: #fff;
    border: none;
    color: #57585a;
    padding: 5px;
    margin: 0px 0 5px;
    font-family: 'museo700';
}
::-webkit-input-placeholder {
	color: #fff;
}
::-moz-placeholder {
	color: #fff;
	opacity: 1;
}

div.primary a {
	color: #f9a11a;
}

div.primary a:hover {
    border-bottom: 1px solid;
}

div.primary table th {
    background: #797a7c;
    padding: 10px;
    text-align: left;
    color: #fff;
    font-family: Verdana, Arial;
    font-weight: 700;
}

div.primary table tfoot th {
	background: #c4c4c4;
    padding: 10px;
    text-align: left;
    color: #fff;
    font-family: Verdana, Arial;
    font-size: 90%;
    font-weight: 400;
}

div.primary table td {
    border-bottom: 1px solid #bcbcbd;
    padding: 10px;
    color: #57585a;
}

div.primary table td strong, div.primary table td strong {
	font-variant: 800;
}

div.primary table.double-header tr.row-2 td {
	background: #9a9a9a;
	color: #fff;
}

div.footer {
    text-align: center;
    background: #cccdcd;
    margin-top: 4px;
    padding: 30px 0;
}

div.footer p {
    margin-bottom: 5px;
}

div.footer ul {
    display: inline;
}

div.footer strong {
	font-family: 'museo700';	
}

div.footer ul li {
    display: inline;
    margin-bottom: 0px;
    font-size: 120%;
    color: #57585a;
    font-family: 'museo300';
}

div.footer ul li:before {
    content: "|";
    padding-right: 5px;
}

div.footer ul li:first-child:before {
    content: "";
    padding-right: 0px;
}

div.footer a {
    color: #57585a;
}

div.cycle-pager {
	position: absolute;
	width: 100%;
	bottom: 5px;
	z-index: 10000;
	text-align: right;
	padding-right: 5px;
}
div.page-item {
	background: rgba(255,255,255,0.5);
	width: 10px;
	height: 10px;
	display: inline-block;
	margin-left: 5px;
}
div.page-item:hover {
	cursor: pointer;
}
div.page-item.cycle-pager-active {
	background: #fff;
}

div.subNavWrapper {
	margin-bottom: 5px;
}

hr {
	border: none;
	background: #ccc;
	width: 100%;
	height: 1px;
	margin: 20px 0;
}

div.accordian {
	display: none;
}

div.formAccordian > div.forms {
	display: none;
}

div.heading:hover {
	cursor: pointer;
	opacity: 0.8;
}

/*
div.newsContainer h1:hover, div.noticesContainer h1:hover {
	cursor: pointer;
	opacity: 0.8;
}
*/ 

a.toggle {
	margin-bottom: 15px;
	display: block;
}
a.toggle:hover {
	text-decoration: none !important;
	border-bottom: none !important;
}

div.footer form {
	display: inline-block;
}